body {
    background-color: #c8dbf1;
    margin: auto;
    width: 100%;
}
@media (min-device-width: 800px) {
    body {
        max-width: 960px;
    }
}
.logo {
    width: 256px;
    height: 256px;
    float: left;
    margin-top: 5px;
    margin-bottom: -100px;
    background: url('https://s1.iconbird.com/ico/2014/1/597/w256h2561390846354sheep2256.png');
}
.header {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
    width: 100%;
    height: 180px;
    padding-top: 50px;
    font-family: 'Palatino', 'URW Palladio L', serif;
    font-size: 20px;
    font-weight: 100;
    text-align: center;
}
.nav {
     display: flex;
     align-items: center;
     list-style: none;
     margin-top: 5px;
     margin-bottom: 5px;
     margin-right: -5px;
     flex-direction: column;
     justify-content: space-around;
     text-align: center;
     background-color: #7c9eb9;
     color: #385780;
     border: 3px solid #385780;
     border-radius: 5px;
}
@media (min-device-width: 800px) {
    .nav {
        flex-direction: row;
        justify-content: space-around;
    }
}
.nav li:after {
     content: " | ";
     color: #385780;
     display: inline-block;
     vertical-align: center;
}
.nav a {
     color: #385780;
     text-decoration: none;
     padding: 10px 0px 10px;
     letter-spacing: 2px;
     position: relative;
     margin: 0px 10px 0px 10px;
     font-size: 17px;
     text-transform: uppercase;
     display: inline-block;
}
.flexbox {
    display: flex;
    flex: 1;
    flex-direction: column;
}
.one {
    margin-right: -5px;
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 1;
}
.one h2 {
    color: #385780;
    text-align: center;
}
.one ol {
    list-style: none;
    text-align: center;
}
.one ul {
    list-style: none;
}
.one a {
    text-decoration: none;
    color: #385780;
}
.two {
    margin-top: 5px;
    margin-right: -5px;
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 3;
}
@media (min-device-width: 800px) {
    .two {
        order: 2;
    }
}
.two h2{
    color: #385780;
    text-align: center;
}
.two table {
    border-collapse: collapse;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}
.two th, td {
    padding: 10px 20px;
    border: 1px solid #385780;
}
.two tr:nth-child(odd) {
    background-color: #9fafbd;
}
.three {
    margin-top: 5px;
    margin-right: -5px;
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
    text-align: center;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 2;
}
@media (min-device-width: 800px) {
    .three {
        order: 3;
    }
}
.three h2 {
    color: #385780;
    text-align: center;
}
.footer {
    margin-top: 5px;
    margin-right: -5px;
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
}